slickoket
Contributor
Contributor

Migrated 6.5 Database to different machine for 6.5 install but database says wrong version? (5.5)

Hello all

I am having some difficulty in migrating my vCenter database to a new machine for a new install. 

My previous installation was Windows Server 2008 R2 using a SQL Express 2008 database.  This started out as a 5x VMWare database but was upgraded recently to 6.5 before I backed up the database to restore it onto a new machine.

I got Windows Server 2016 installed along with SQL Server 2016 Enterprise and my old vCenter database successfully restored into that but when I try to install vCentre 6.5 using this database I get the following error:

pastedImage_0.png

But this is definitely NOT a 5.5 database as like I said earlier, the vCenter was upgraded to 6.5 before i backed up the database.

I also tried installing a 5.5 vCenter to then upgrade to 6.5 but it would not let me due to SSL Certificate issues.

Is there anything else I can do to make this database work with a 6.5 install or am I out of luck?

Thanks in advance

Richard

0 Kudos
2 Replies
MikeStoica
Expert
Expert

You migrated to a windows vCenter or to vCSA?

0 Kudos
slickoket
Contributor
Contributor

Window vCenter on Server 2008 R2 to a new Windows vCenter on Server 2016.

0 Kudos